## pinta 0.4+dfsg

=== debian/changelog ===
pinta (0.4+dfsg-2) unstable; urgency=low

  * Add myself to uploaders.
  * Add cairo_1.9_flush_markdirty.patch:
    - Fix rendering with Cairo 1.9 (Closes: #588886)
  * Add tools_exceptions_and_history_corruption.patch:
    - Fix exceptions and data loss when clicking two mouse buttons
      while drawing
  * Add double_save_exception.patch:
    - Fix exception when trying to save after doing "save as"
  * Add tool_toolbar_fixed_size.patch:
    - Force tool toolbar to fixed size
  * Bump Standards-Version to 3.9.1, no changes needed.

 -- Maia Kozheva <sikon@ubuntu.com>  Tue, 27 Jul 2010 17:27:27 +0700

pinta (0.4+dfsg-1) unstable; urgency=low

  [ Jo Shields ]
  * New upstream release
  * +DFSG release of Pinta 0.4. Deleted files:
    + ./Pinta.Gui.Widgets/bin/Debug/Pinta.Gui.Widgets.dll
  * debian/rules:
    + Switch to entirely minimal DH7 rules file, since the Automake
      wrapper for xbuild handles things we were having to do by hand
  * debian/pinta.sh,
    debian/pinta.desktop,
    debian/pinta.xpm,
    debian/pinta.install:
    + Upstream now takes care of providing an icon and a .desktop file,
      and DH7 takes care of putting everything where it should be, so
      all these files have been deleted
  * debian/copyright:
    + Updated (thanks to Maia Kozheva <sikon@ubuntu.com>)

  [ Iain Lane ]
  * [a8be0d2] Remove BD on libglade2.0-cil-dev; no longer necessary
  * [41bfc27] debian/watch: Mangle version for +dfsg
  * [9c1ad07] Standards-Version → 3.9.0, no changes required
  * [0232079] Work around buggy upstream make clean target, fixing
    double build

 -- Jo Shields <directhex@apebox.org>  Tue, 06 Jul 2010 07:09:12 +0100

pinta (0.3-2) unstable; urgency=low

  * debian/control: Add missing build-dep on libglade2.0-cil-dev, resolving
    FTBFS.

 -- Iain Lane <laney@ubuntu.com>  Mon, 24 May 2010 19:00:33 +0100

pinta (0.3-1) unstable; urgency=low

  * New upstream release
  * debian/patches/force_unicode: Merged upstream
  * debian/control:
    + Remove quilt references
    + Change section from cli-mono to graphics (Closes: #574580)
  * debian/rules: Remove quilt references
  * debian/source/format: Specify 3.0 (quilt)
  * debian/copyright: Updated for new release

 -- Stefan Ebner <sebner@ubuntu.com>  Sun, 23 May 2010 19:05:24 +0200

pinta (0.2-1) unstable; urgency=low

  * Initial release. (Closes: #569171)
  * debian/patches/force_unicode: Patch upstream .csproj files to
    unconditionally treat source files as unicode, otherwise this is dependent
    on build locale. As some of the source files contain unicode characters,
    allowing this behaviour meant that some strings in the application did not
    display correctly.

 -- Iain Lane <laney@ubuntu.com>  Fri, 19 Feb 2010 15:36:37 +0000
