=== debian/control ===
Source: pinta
Section: graphics
Priority: optional
Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
Uploaders: Iain Lane <laney@ubuntu.com>, Maia Kozheva <sikon@ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~), cli-common-dev (>= 0.5.7)
Build-Depends-Indep: mono-devel (>= 2.4.3),
                     mono-xbuild (>= 2.4.3),
                     libgtk2.0-cil-dev
Standards-Version: 3.9.1
Homepage: http://pinta-project.com/
Vcs-Git: git://git.debian.org/pkg-cli-apps/packages/pinta.git
Vcs-Browser: http://git.debian.org/?p=pkg-cli-apps/packages/pinta.git

Package: pinta
Architecture: all
Depends: ${shlibs:Depends}, ${cli:Depends}, ${misc:Depends}
Description: a simple Gtk+ drawing/painting program
 Pinta is a drawing/editing program modeled on Paint.NET. Its goal is to
 provide a simplified alternative to the GIMP for casual users.
 .
 Features include:
  - Adjustments (Auto level, Black and White, Sepia, …)
  - Multiple layers
  - Unlimited undo/redo
  - Drawing tools (Paintbrush, Pencil, Shapes, …)
 .
 Pinta is currently early in development, and should be treated as such.
