=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cli-common/cli.make

# Buggy upstream make clean — will be fixed in the next release
override_dh_auto_clean:
	find $(CURDIR) -type d -name bin | xargs rm -rfv
	dh_auto_clean

%:
	dh $@
