## pinta 0.6

=== debian/changelog ===
pinta (0.6-1) experimental; urgency=low

  * [5cc59db] Imported Upstream version 0.6
    + Text tool rewritten to use Pango
    + Several crashes and glitches with history fixed
    + Many bug fixes: http://pinta-project.com/release/0.6
  * [68bd033] Use correct clean target to clean package
  * [a13cdd3] Bump Mono BDs per configure checks

 -- Iain Lane <laney@ubuntu.com>  Thu, 13 Jan 2011 22:28:36 +0000

pinta (0.5+dfsg-1) experimental; urgency=low

  * [f5a76b3] Imported Upstream version 0.5+dfsg
    + DFSG version of Pinta 0.5. Deleted files:
      - ./lib/ICSharpCode.SharpZipLib.dll
  * [9a48b4c] Remove workaround for build system bug - obsolete.
  * [6847979, ce9ce86, b9801a9, e769374] Remove obsolete patch
  * [8853351] Rework build system to call autoreconf then use autofoo
    (as we have no configure script otherwise and generate an empty
    package)

 -- Jo Shields <directhex@apebox.org>  Tue, 02 Nov 2010 21:32:35 +0000
