=== debian/control ===
--- 
+++ 
@@ -3,9 +3,13 @@
 Priority: optional
 Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
 Uploaders: Iain Lane <laney@ubuntu.com>, Maia Kozheva <sikon@ubuntu.com>
-Build-Depends: debhelper (>= 7.0.50~), cli-common-dev (>= 0.5.7)
-Build-Depends-Indep: mono-devel (>= 2.4.3),
-                     mono-xbuild (>= 2.4.3),
+Build-Depends: debhelper (>= 7.0.50~), 
+               cli-common-dev (>= 0.5.7),
+               autotools-dev,
+               autoconf,
+               automake
+Build-Depends-Indep: mono-devel (>= 2.6.7),
+                     mono-xbuild (>= 2.6.7),
                      libgtk2.0-cil-dev
 Standards-Version: 3.9.1
 Homepage: http://pinta-project.com/
