=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cli-common/cli.make

overrid_dh_auto_clean:
	$(MAKE) cleanall

override_dh_auto_configure:
	autoreconf -vfi
	dh_auto_configure

%:
	dh $@
