=== debian/watch ===
version=3

opts=dversionmangle=s/\+dfsg(\d)*$// \
http://githubredir.debian.net/github/jpobst/pinta/ (.*).tar.gz
