## pinta 1.0

=== debian/changelog ===
pinta (1.0-3~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.
  * [79c3869] Add gbp.conf for bpo branch

 -- Iain Lane <laney@debian.org>  Mon, 26 Sep 2011 10:45:49 +0100

pinta (1.0-3) unstable; urgency=low

  * [92d659c] Depend on gnome-icon-theme since Pinta will crash without the icons
    (LP: #846396)

 -- Iain Lane <laney@debian.org>  Mon, 12 Sep 2011 22:39:00 +0100

pinta (1.0-2) unstable; urgency=low

  * Upload to unstable
  * [1b878e8] Update to use my d.o email address
  * [22d952c] Alter BDs and patches so we can build against both 2.0 and 4.0

 -- Iain Lane <laney@debian.org>  Wed, 01 Jun 2011 18:26:34 +0100

pinta (1.0-1) experimental; urgency=low

  * [185538c] README.source not necessary with 3.0 (quilt)
  * [62f9701] Add note about DFSGing into copyright and remove an
     obsolete stanza
  * [12973af] Use dh-autoreconf for autoreconfing
  * [514eea1] Standards-Version → 3.9.2, no changes required
  * [1d5523d] Add new patch to set TargetFrameworkVersion to 4.0
  * [2769413] Fix watch file to download correct tarballs
  * [840923f] Imported Upstream version 1.0
  * [cdf8592] Bump cli-common-dev BD to 0.8
  * [a9e2578] No need to autoreconf at all
  * [0bcb443] Add glade# BD
  * [bd83f4f] Add patch to use 4.0 libs, FTBFS due to conflicting 2.0/4.0
    compilation otherwise
  * [836397f] Exclude mac-only moduleref from dh_clideps
  * [7801182] Use mono 2.10

 -- Iain Lane <laney@ubuntu.com>  Fri, 29 Apr 2011 00:10:28 +0100

pinta (0.7-1) unstable; urgency=low

  * New upstream release version 0.7

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Fri, 11 Mar 2011 08:45:48 +0100
