=== debian/watch ===
version=3

opts=dversionmangle=s/\+dfsg(\d)*$// \
https://github.com/jpobst/Pinta/downloads /downloads/jpobst/Pinta/pinta-(.*).tar.gz
