## pinta 1.1

=== debian/changelog ===
pinta (1.1-1) unstable; urgency=low

  * [a2af0ce] Imported Upstream version 1.1
  * [6b57160] Wrap too-long changelog line — silence, Lintian!
  * [1e6d30f] Update copyright to newer DEP5ness
  * [3879389] Update watch file for new upstream download location
  * Remove upstreamed patches
    + [16a2b1b] remove-targetversion patch
    + [0114794] unversion-lib-references
  * Add new build dependencies required by this release
    + [1cc97d9] mono-addins
    + [b698368] intltool
  * [b698368] Remove references to other programs in long description
  * [bd76c1d] BD on intltool for required by upstream

 -- Iain Lane <laney@debian.org>  Wed, 16 Nov 2011 15:34:43 +0000
