=== debian/watch ===
version=3

opts=dversionmangle=s/\+dfsg(\d)*$// \
https://github.com/PintaProject/Pinta/downloads /downloads/PintaProject/Pinta/pinta-(.*).tar.gz
