=== debian/changelog ===
pinta (1.3-3) unstable; urgency=medium

  * [04a8981] Require mono-addins 1.0, up from 0.6. (Closes: #728629)

 -- Iain Lane <laney@debian.org>  Mon, 09 Dec 2013 10:15:59 +0000

pinta (1.3-2) unstable; urgency=low

  * No-change upload to unstable. 

 -- Iain Lane <laney@debian.org>  Mon, 03 Sep 2012 16:01:26 +0100

pinta (1.3-1) experimental; urgency=low

  * [527a4c3] Sort "preview" versions lower than release versions
  * [1037f1e] Imported Upstream version 1.3
  * [8dfe7e4] Update copyright file
  * [3de343b] Standards-Version → 3,9.3, no changes required

 -- Iain Lane <laney@debian.org>  Thu, 05 Jul 2012 13:07:14 +0100

pinta (1.2-1) unstable; urgency=low

  * [2c6b414] Imported Upstream version 1.2
    - Individual layers can now be rotated arbitrarily
    - Added specific mouse cursors for tools (pencil, paintbucket, etc)
    - Autocrop of image
    - Gradient tool now takes advantage of multiple cores to speed up
      rendering time
    - Added image preview to the images pad
    - Added white text background option
    - Show image previews in the Open File dialog
  * [7e1f9e8] Update BDs to require Mono 2.8 per upstream

 -- Iain Lane <laney@ubuntu.com>  Wed, 25 Apr 2012 10:33:13 +0100

pinta (1.1-2) unstable; urgency=low

  * [236a231] Update debian/rules for DH8-compatible "--with cli"
  * [51033d9] Fix typo in clean override rule
  * [87189a7] Add a get-out so "make cleanall" doesn't fail the build on a 
    pristine tree

 -- Jo Shields <directhex@apebox.org>  Fri, 20 Jan 2012 18:00:15 +0000
