=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
 Build-Depends: debhelper (>= 7.0.50~), 
                cli-common-dev (>= 0.5.7~),
 Build-Depends-Indep: intltool,
-                     mono-devel (>= 2.4.3),
-                     mono-xbuild (>= 2.4.3),
+                     mono-devel (>= 2.8),
+                     mono-xbuild (>= 2.8),
                      libgtk2.0-cil-dev,
                      libglade2.0-cil-dev,
                      libmono-addins-cil-dev,
                      libmono-addins-gui-cil-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://pinta-project.com/
 Vcs-Git: git://git.debian.org/pkg-cli-apps/packages/pinta.git
 Vcs-Browser: http://git.debian.org/?p=pkg-cli-apps/packages/pinta.git
