=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_clean:
	$(MAKE) cleanall || true

override_dh_clideps:
	dh_clideps --exclude-moduleref=libigemacintegration.dylib

%:
	dh $@ --with cli
